.cookie{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    text-align: center;
    background: linear-gradient(to right, #77d2d0, #64b5c5);
    width: 100%;
    color: #FFF;
    font-family: 'Abrade-Regular';
    font-size: 14px;
    z-index: 1000;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    cursor: auto;

    max-width: 100%;
    width: 100%;
    min-width: 0;
    min-height: 0;
    padding: 15px 40px 15px 40px;
}
#cookie_btn{
    float: none;
    position: absolute;
    top: 5px;
    right: 0;
    text-decoration: none;
    font-size: 13px;
    font-family: 'Abrade-Bold';
    margin: auto;
    margin-right: 5px;
    color: #FFFFFF;
}

#cookie_btn:hover {
    color: #ffbe61;
}

.cookie .c--button-cookie {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* line-height: 20px; */
    background: #ffbe61;
    color: #fff;
    border: solid .0625rem #ffbe61;
    box-shadow: 0px 0.125rem 0.3125rem rgba(0,0,0,0.1);
    padding-left: 0.125rem;
    padding-right: 0.125rem;
}
